Subject: Re: LSD 763 FW TOYOTA RAV4 FROM OPEN RENTAL TOJANY WORKSHOP JO 64796
From: Raphael Peter <[email-masked]>
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>, Folashade Odutola <[email-masked]>, Okoroafor Igwe <[email-masked]>
Date: Tue, 11 Nov 2025 09:21:03 +0000

Dear Lucky,

Kindly make use of the subject vehicle.

Ensure all parts changed in our vehicles are return to our office in Benin especially all these Catalyst and hubs

We will come for audit very soon any part not there the workshop will be ask to get it .

  S/N

Items

Quantity

Estimated amount

Approved amount

Control

1

Exhaust catalyst

360,000.00

250000

230000

2

Front grill

60,000.00

4000

4000

3

Front bumper cover

20,000.00

10000

10000

4

2 set of neon light

42,000.00

25000

25000

5

2 mud guards

25,000,00

15000

15000

6

2 trafficator lamps

8,000.00

4000

4000

7

Panel work

15,000.00

8000

8000

8

Spraying of the failed zones

25,000.00

15000

15000

9

labor

15,000.00

10000

10000

Total

570,000.00

NGN341,000

NGN321,000

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Tuesday, November 11, 2025 10:11 AM
To: Raphael Peter <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: LSD 763 FW TOYOTA RAV4 FROM OPEN RENTAL TOJANY WORKSHOP JO 64796

Dear Raphael,

Gentle reminder.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Wednesday, October 29, 2025 8:32 AM
To: Raphael Peter <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: LSD 763 FW TOYOTA RAV4 FROM OPEN RENTAL TOJANY WORKSHOP JO 64796

Dear Raphael,

Kindly approve for further processing.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Okoroafor Igwe <[email-masked]>
Sent: Tuesday, October 28, 2025 9:04 PM
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Raphael Peter <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: RE: LSD 763 FW TOYOTA RAV4 FROM OPEN RENTAL TOJANY WORKSHOP JO 64796

Dear Lucky,

Kindly make use of the subject vehicle.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Exhaust catalyst

360,000.00

250000

2

Front grill

60,000.00

4000

3

Front bumper cover

20,000.00

10000

4

2 set of neon light

42,000.00

25000

5

2 mud guards

25,000,00

15000

6

2 trafficator lamps

8,000.00

4000

7

Panel work

15,000.00

8000

8

Spraying of the failed zones

25,000.00

15000

9

labor

15,000.00

10000

Total

570,000.00

NGN341,000

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Lucky Umuokoro <[email-masked]>
Sent: Tuesday, 28 October 2025 14:38
To: Okoroafor Igwe <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Raphael Peter <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: LSD 763 FW TOYOTA RAV4 FROM OPEN RENTAL TOJANY WORKSHOP JO 64796

Good afternoon, sir!

Kindly find the table for your approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Exhaust catalyst

360,000.00

2

Front grill

60,000.00

3

Front bumper cover

20,000.00

4

2 set of neon light

42,000.00

5

2 mud guards

25,000,00

6

2 trafficator lamps

8,000.00

7

Panel work

15,000.00

8

Spraying of the failed zones

25,000.00

9

labor

15,000.00

Total

570,000.00

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]